Page 1 of 1

Error after upgrade

Posted: Thu Jan 31, 2008 2:49 pm
by prazim
Hi Taka,
I installed 2.3.3 yesterday and ran admin to upgrade. It confirmed it had upgraded my database, but when I try to load Awasu now, it reports that I am running 2.3.3 but my data files are from 2.3.2

I have tried rebooting and running admin again but it isn't seeing it needs to upgrade now.
Thanks!
Sue

Re: Error after upgrade

Posted: Fri Feb 01, 2008 3:55 am
by support
Open your CONFIG.INI file in Notepad, find the line that says <tt>Version=2.3.2</tt> and change it <tt>2.3.3</tt>.